Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 09:14:09 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639278716 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:51 PM, 06th Mar                     hi                    Ok           12:51 PM, 06th Mar                     hi                    ?           12:52 PM, 06th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            12:52 PM, 06th Mar                     hi                    I make order,I just received it now           12:53 PM, 06th Mar                     hi                    What I make the order I didn’t receive it           12:53 PM, 06th Mar                     hi                    #9639278716           12:54 PM, 06th Mar                   Mohammad                   Please allow me to check it for you.            12:54 PM, 06th Mar                   Mohammad                   ok so you received a wrong item ?           12:54 PM, 06th Mar                     hi                    Yes           12:55 PM, 06th Mar                     hi                             12:55 PM, 06th Mar                     hi                    I ordered this one           12:55 PM, 06th Mar                   Mohammad                   yes what you have received ?           12:56 PM, 06th Mar                     hi                             12:56 PM, 06th Mar                   Mohammad                   see for the shoemart item           12:57 PM, 06th Mar                   Mohammad                   you can exchange the item from store           12:57 PM, 06th Mar                   Mohammad                   or we can raise a return request           12:58 PM, 06th Mar                     hi                    Even luggage is not same           12:58 PM, 06th Mar                     hi                    What I order           12:58 PM, 06th Mar                     hi                    ?           12:59 PM, 06th Mar                   Mohammad                   Please allow me to check it for you.            01:00 PM, 06th Mar                   Mohammad                   yo ucan exchanage that also           01:00 PM, 06th Mar                   Mohammad                   from the store           01:00 PM, 06th Mar                     hi                    I need it           01:01 PM, 06th Mar                     hi                             01:01 PM, 06th Mar                     hi                    It’s new ?           01:01 PM, 06th Mar                   Mohammad                   we are sorry but online exchange is not possible but you can visit the store make the exchange for shoemart items           01:01 PM, 06th Mar                   Mohammad                   we are sorry for the products that are delivered           01:02 PM, 06th Mar                     hi                    See it’s not my fault           01:03 PM, 06th Mar                     hi                    You see the order it’s different luggage           01:04 PM, 06th Mar                   Mohammad                   i can understand           01:05 PM, 06th Mar                   Mohammad                   But see if you can visit the store very easily you can exchange the items           01:05 PM, 06th Mar                     hi                    Any store           01:05 PM, 06th Mar                   Mohammad                   or else i can create a return for both           01:05 PM, 06th Mar                   Mohammad                   yes any nearby store           01:05 PM, 06th Mar                     hi                    It’s better           01:06 PM, 06th Mar                     hi                    To make return both           01:06 PM, 06th Mar                   Mohammad                   should i create a return ?           01:06 PM, 06th Mar                     hi                    Yes I need           01:06 PM, 06th Mar                     hi                    I ordered different elle luggage           01:07 PM, 06th Mar                     hi                    I receive It something brand           01:07 PM, 06th Mar                   Mohammad                   please wait till then i create a return           01:07 PM, 06th Mar                     hi                    It’s big scams you knows           01:07 PM, 06th Mar                     hi                    You can check the history I always buy from centerpoint but first time I’m not happy           01:08 PM, 06th Mar                   Mohammad                   we have created a return for you ok           01:08 PM, 06th Mar                   Mohammad                   we are sorry but the exchange option is there in store           01:08 PM, 06th Mar                     hi                    Alright so what about payment           01:08 PM, 06th Mar                     hi                    I receive the message for return           01:10 PM, 06th Mar                     hi                    What about the payment for this items           01:10 PM, 06th Mar                   Mohammad                   when the items will be collected back           01:11 PM, 06th Mar                   Mohammad                   your refund will be processed           01:11 PM, 06th Mar                   Mohammad                   Is there anything else I can help ?           01:11 PM, 06th Mar                     hi                    Alright           01:11 PM, 06th Mar                     hi                    Any complaint number           01:12 PM, 06th Mar                     hi                    No that’s it only problem           01:12 PM, 06th Mar                     hi                    It’s first time happened with me           01:12 PM, 06th Mar                   Mohammad                   you have received an return confirmation right that it is           01:13 PM, 06th Mar                     hi                    Alright           01:13 PM, 06th Mar                     hi                    Thank you so much           01:13 PM, 06th Mar                   Mohammad                   welcome           01:13 PM, 06th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:13 PM, 06th Mar                     hi                    You to           01:13 PM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2196799